<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_11-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>San</w>
  <w>Marínó</w>
  <c>(</c>
  <w>ítalska</w>
  <c>:</c>
  <w><hi>Repubblica</hi></w>
  <w><hi>di</hi></w>
  <w><hi>San</hi></w>
  <w><hi>Marino</hi></w>
  <c>)</c>
  <w>er</w>
  <w>örríki</w>
  <w>í</w>
  <w>Evrópu</w>
  <c>,</c>
  <w>landlukt</w>
  <w>innan</w>
  <w>Ítalíu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ríkið</w>
  <w>er</w>
  <w>í</w>
  <w>Appennínafjöllunum</w>
  <c>,</c>
  <w>á</w>
  <w>mörkum</w>
  <w>héraðanna</w>
  <w>Emilía-Rómanja</w>
  <w>og</w>
  <w>Marke</w>
  <w>og</w>
  <w>umlykur</w>
  <w>eitt</w>
  <w>fjall</w>
  <c>,</c>
  <w>sem</w>
  <w>heitir</w>
  <w>Monte</w>
  <w>Titano</w>
  <c>.</c>
</s>
<s n="3">
  <w>Öll</w>
  <w>byggðin</w>
  <w>er</w>
  <w>í</w>
  <w>hlíðum</w>
  <w>og</w>
  <w>á</w>
  <w>toppi</w>
  <w>þessa</w>
  <w>fjalls</w>
  <c>.</c>
</s>
<s n="4">
  <w>Ríkið</w>
  <w>var</w>
  <w>stofnað</w>
  <w>árið 301</w>
  <w>af</w>
  <w>járnsmiðnum</w>
  <w>heilögum</w>
  <w>Marínusi</w>
  <w>og</w>
  <w>er</w>
  <w>því</w>
  <w>eitt</w>
  <w>af</w>
  <w>elstu</w>
  <w>núlifandi</w>
  <w>lýðveldum</w>
  <w>heims</w>
  <c>.</c>
</s>
<s n="5">
  <w>Íbúar</w>
  <w>eru</w>
  <w>um</w>
  <w>32 þúsund</w>
  <w>og</w>
  <w>landið</w>
  <w>er</w>
  <w>í</w>
  <w>efnahagslegu</w>
  <w>tilliti</w>
  <w>algerlega</w>
  <w>háð</w>
  <w>Ítalíu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Höfuðborg</w>
  <w>landsins</w>
  <w>er</w>
  <w>San</w>
  <w>Marínó</w>
  <w>en</w>
  <w>fjölmennasti</w>
  <w>bærinn</w>
  <w>er</w>
  <w>Dogana</w>
  <w>með</w>
  <w>um</w>
  <w>sjö þúsund</w>
  <w>íbúa</w>
  <c>.</c>
</s>
<s n="7">
  <w>San</w>
  <w>Marínó</w>
  <w>er</w>
  <w>fámennasta</w>
  <w>ríkið</w>
  <w>innan</w>
  <w>Evrópuráðsins</w>
  <w>sem</w>
  <w>það</w>
  <w>gerðist</w>
  <w>aðili</w>
  <w>að</w>
  <w>árið 1988</w>
  <c>.</c>
</s>
<s n="8">
  <w>Landið</w>
  <w>gerðist</w>
  <w>aðili</w>
  <w>að</w>
  <w>Sameinuðu</w>
  <w>þjóðunum</w>
  <w>árið 1992</w>
  <c>.</c>
</s>
<s n="9">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>í</w>
  <w>Evrópusambandinu</w>
  <w>og</w>
  <w>er</w>
  <w>ekki</w>
  <w>hluti</w>
  <w>af</w>
  <revision id="1">
    <original><w>Evrusvæðinu</w></original>
    <corrected><w>evrusvæðinu</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>þótt</w>
  <w>það</w>
  <w>notist</w>
  <w>við</w>
  <w>evrur</w>
  <w>sem</w>
  <w>gjaldmiðil</w>
  <c>.</c>
</s>
<s n="10">
  <w>Helstu</w>
  <w>atvinnuvegir</w>
  <w>eru</w>
  <w>bankaþjónusta</w>
  <c>,</c>
  <w>rafeindatækni</w>
  <c>,</c>
  <w>keramikframleiðsla</w>
  <w>og</w>
  <w>ferðaþjónusta</w>
  <c>.</c>
</s>
<s n="11">
  <w>San</w>
  <w>Marínó</w>
  <w>er</w>
  <w>eitt</w>
  <w>af</w>
  <w>auðugustu</w>
  <w>löndum</w>
  <w>heims</w>
  <w>með</w>
  <w>lítið</w>
  <w>atvinnuleysi</w>
  <w>og</w>
  <w>engar</w>
  <w>ríkisskuldir</w>
  <c>.</c>
</s>
<s n="12">
  <w>San</w>
  <w>Marínó</w>
  <w>skiptist</w>
  <w>milli</w>
  <w>níu</w>
  <w>sveitarfélaga</w>
  <w>sem</w>
  <w>eru</w>
  <w>kölluð</w>
  <w><hi>castelli</hi></w>
  <revision id="2">
    <original><c>(</c><c>„</c></original>
    <corrected><w>eða</w></corrected>
      <errors>
        <error xtype="extra-bracket" idx="2-1" eid="0" />
        <error xtype="extra-quots" idx="2-2" eid="0" />
        <error xtype="missing-conjunction" idx="2-3" eid="0" />
      </errors>
  </revision>
  <w>kastalar</w>
  <revision id="3">
    <original><c>“</c><c>)</c></original>
    <corrected><w>á</w><w>íslensku</w></corrected>
      <errors>
        <error xtype="extra-quots" idx="3-1" eid="0" />
        <error xtype="extra-bracket" idx="3-2" eid="0" />
        <error xtype="missing-prep" idx="3-3" eid="0" />
        <error xtype="missing-obj" idx="3-4" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="13">
  <w>Hvert</w>
  <w>sveitarfélag</w>
  <w>hefur</w>
  <w>sinn</w>
  <w>höfuðstað</w>
  <w>og</w>
  <w>minni</w>
  <w>byggðir</w>
  <w>sem</w>
  <w>eru</w>
  <w>kallaðar</w>
  <w><hi>frazioni</hi></w>
  <revision id="4">
    <original><c>(</c><c>„</c></original>
    <corrected><w>eða</w></corrected>
      <errors>
        <error xtype="extra-bracket" idx="4-1" eid="0" />
        <error xtype="extra-quots" idx="4-2" eid="0" />
        <error xtype="missing-conjunction" idx="4-3" eid="0" />
      </errors>
  </revision>
  <w>brot</w>
  <revision id="5">
    <original><c>“</c><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quots" idx="5-1" eid="0" />
        <error xtype="extra-bracket" idx="5-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="14">
  <w>Stærsti</w>
  <w>bærinn</w>
  <w>er</w>
  <w>Dogana</w>
  <w>sem</w>
  <w>er</w>
  <w>hluti</w>
  <w>af</w>
  <w>sveitarfélaginu</w>
  <w>Serravalle</w>
  <c>.</c>
</s>
<s n="15">
  <w>Í</w>
  <w>lýðveldinu</w>
  <w>eru</w>
  <w>43</w>
  <w>kirkjusóknir</w>
  <c>(</c>
  <w><hi>curazie</hi></w>
  <c>)</c>
  <c>:</c>
  <w>Cà</w>
  <w>Berlone</w>
  <c>,</c>
  <w>Cà</w>
  <w>Chiavello</w>
  <c>,</c>
  <w>Cà</w>
  <w>Giannino</w>
  <c>,</c>
  <w>Cà</w>
  <w>Melone</w>
  <c>,</c>
  <w>Cà</w>
  <w>Ragni</w>
  <c>,</c>
  <w>Cà</w>
  <w>Rigo</w>
  <c>,</c>
  <w>Cailungo</w>
  <c>,</c>
  <w>Caladino</w>
  <c>,</c>
  <w>Calligaria</w>
  <c>,</c>
  <w>Canepa</w>
  <c>,</c>
  <w>Capanne</w>
  <c>,</c>
  <w>Casole</w>
  <c>,</c>
  <w>Castellaro</w>
  <c>,</c>
  <w>Cerbaiola</w>
  <c>,</c>
  <w>Cinque</w>
  <w>Vie</w>
  <c>,</c>
  <w>Confine</w>
  <c>,</c>
  <w>Corianino</w>
  <c>,</c>
  <w>Crociale</w>
  <c>,</c>
  <w>Dogana</w>
  <c>,</c>
  <w>Falciano</w>
  <c>,</c>
  <w>Fiorina</w>
  <c>,</c>
  <w>Galavotto</w>
  <c>,</c>
  <w>Gualdicciolo</w>
  <c>,</c>
  <w>La</w>
  <w>Serra</w>
  <c>,</c>
  <w>Lesignano</w>
  <c>,</c>
  <w>Molarini</w>
  <c>,</c>
  <w>Montalbo</w>
  <c>,</c>
  <w>Monte</w>
  <w>Pulito</w>
  <c>,</c>
  <w>Murata</w>
  <c>,</c>
  <w>Pianacci</w>
  <c>,</c>
  <w>Piandivello</w>
  <c>,</c>
  <w>Poggio</w>
  <w>Casalino</w>
  <c>,</c>
  <w>Poggio</w>
  <w>Chiesanuova</w>
  <c>,</c>
  <w>Ponte</w>
  <w>Mellini</w>
  <c>,</c>
  <w>Rovereta</w>
  <c>,</c>
  <w>San</w>
  <w>Giovanni</w>
  <w>sotto</w>
  <w>le</w>
  <w>Penne</w>
  <c>,</c>
  <w>Santa</w>
  <w>Mustiola</w>
  <c>,</c>
  <w>Spaccio</w>
  <w>Giannoni</w>
  <c>,</c>
  <w>Teglio</w>
  <c>,</c>
  <w>Torraccia</w>
  <c>,</c>
  <w>Valdragone</w>
  <c>,</c>
  <w>Valgiurata</w>
  <w>og</w>
  <w>Ventoso</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>